Need help with oothax on a n3ds 11.0 !!!

Discussion in '3DS - Homebrew Development and Emulators' started by hallowersv, Aug 28, 2016.

  1. hallowersv
    OP

    hallowersv Member

    Newcomer
    46
    3
    Feb 1, 2016
    Canada
    Hey there guys, i've already hacked a few 3ds.I recently hacked an o3ds on 10.1 with oothax, and i can also see that getting homebrew on 11.0 is possible with oothax

    So... i installed the exploit with an already hacked o3ds to the oot cartridge, to be 11.0.0.33-U, and then , i proceed to insert the cartridge in the n3ds, then the hacked file appears, i can go into it normally, but when i try to start the exploit by selecting any menu in the game, it just crashes and kicks me out of the game with this message

    ''An error has ocurred, forcing the software to close. The system will now restart.
    (Unsaved data may be lost)

    I don't know if i have to install like a payload or updated stuff for the n3ds, i really don't know

    Please help me ^^ and thanks !! ! ! !
     
  2. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,563
    2,938
    Mar 16, 2012
    United States
    Was that already-hacked o3DS on 11.0? The Homebrew oothax installer DOES NOT WORK on 11.0.
     
    Last edited by KunoichiZ, Aug 28, 2016
  3. hallowersv
    OP

    hallowersv Member

    Newcomer
    46
    3
    Feb 1, 2016
    Canada
    Yeah it is, so you are telling me that you can't install the exploit in the cartridge for 11.0 even though it says it can?

    Why are you saying that oothax installer doesn't work on 11.0? I did it with another o3ds, like, It can install older versions but not for 11.0 systems, right?
     
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,563
    2,938
    Mar 16, 2012
    United States
    You can't install the exploit via the Homebrew installed on any device that'srunning 11.0. The installer has not been updated to work with 11.0. The oothax installer on works on versions 10.7 or lower. You'll have to install the exploit for 11.0 on a system with 10.7 or lower or use a Powersaves device.
     
    Last edited by KunoichiZ, Aug 28, 2016
  5. hallowersv
    OP

    hallowersv Member

    Newcomer
    46
    3
    Feb 1, 2016
    Canada
    Hmmm okay... what could i do? Can i overwrite a save file with JK save manager on the o3ds and use that for running homebrew on the n3ds?

    Or... i am in a dead end?

    Or... could i downgrade my 11.0 hacked 3ds to 9.2 and then install the xploit for 11.0 on the cartridge there and then proceed to start it on the 11.0 n3ds?
     
  6. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    7,563
    2,938
    Mar 16, 2012
    United States
    You can't downgrade your system directly without doing one of two things first: getting a hardmod or using the DSiware downgrade method. I don't think you can use JKSM to inject the save so your only other option is to use a Powersaves device.
     
  7. hallowersv
    OP

    hallowersv Member

    Newcomer
    46
    3
    Feb 1, 2016
    Canada
    Wow, i'm really sad right now... I was offering this service for some bucks lol, now i don't know what to do...

    I'll try to talk with my client and i'll tell him i'll need more time, because i think i will purchase a powersave!

    Thank you very much mate, i really appreciate the help you gave me, cuz i was nervous and surprised the oothax didn't work